body {
    min-width: 1040px;
}

.bg img {
    width: 100%;
    opacity: 0.7
}

.bbg {
    height: 675px;
}

.bg {
    background: rgba(0, 0, 0, 1);
    display: inline;
    padding: 0px;
    min-width: 1200px;
}

.Shape {
    background-image: -moz-linear-gradient( 0deg, rgba(255, 255, 255, 0) 0%, rgb(36, 160, 232) 50%, rgb(37, 160, 232) 50%, rgba(255, 255, 255, 0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(255, 255, 255, 0) 0%, rgb(36, 160, 232) 50%, rgb(37, 160, 232) 50%, rgba(255, 255, 255, 0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(255, 255, 255, 0) 0%, rgb(36, 160, 232) 50%, rgb(37, 160, 232) 50%, rgba(255, 255, 255, 0) 100%);
    opacity: 0.6;
    width: 1064px;
    height: 2px;
    z-index: 2;
}

.title {
    font-size: 36px;
    font-family: "AdobeHeitiStd";
    color: rgb( 255, 255, 255);
    text-transform: uppercase;
    text-align: center;
    -moz-transform: matrix( 1.43061600011719, 0, 0, 1.4306160001172, 0, 0);
    -webkit-transform: matrix( 1.43061600011719, 0, 0, 1.4306160001172, 0, 0);
    -ms-transform: matrix( 1.43061600011719, 0, 0, 1.4306160001172, 0, 0);
}

.title_l {
    font-size: 36px;
    font-family: "ProximaNova";
    color: rgb( 255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    -moz-transform: matrix( 0.83130028218747, 0, 0, 0.83130028218747, 0, 0);
    -webkit-transform: matrix( 0.83130028218747, 0, 0, 0.83130028218747, 0, 0);
    -ms-transform: matrix( 0.83130028218747, 0, 0, 0.83130028218747, 0, 0);
}

.header {
    position: absolute;
    top: 22px;
    left: 0px;
    width: 100%;
    min-width: 1200px;
}

.f_title {
    text-indent: 10px;
    padding-top: 2px;
    font-size: 12px !important;
}

.p_font {
    font-size: 16px;
    font-family: "ProximaNova";
    color: rgba( 255, 255, 255, 0.502);
    /* font-weight: bold; */
    text-transform: uppercase;
    text-align: left;
}

.title_a .row {
    padding-top: 20px;
}

.more_bg {
    margin-top: 10%;
    text-align: center;
    margin-left: 15px;
    padding-left: 8%;
}

.more {
    border: 2px solid rgba( 255, 255, 255, 0.7);
    min-width: 25px;
    width: 18%;
    margin: auto;
    color: rgba( 255, 255, 255, 0.7);
    line-height: 45px;
}

.product {
    text-align: center;
    margin-top: 80px;
}

.product_list {
    text-align: center;
}

.poster-main {
    width: 1000px;
    height: 500px;
    position: relative;
    margin: 30px auto;
}

.poster-main a,
.poster-main img {
    display: block;
}

.poster-main a {
    width: 100%;
    height: 100%;
}

.poster-main .poster-list {
    width: 1000px;
    height: 500px;
}

.poster-main .poster-list .poster-item {
    width: 200px;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
    list-style: none
}

.poster-item {
    background-repeat: no-repeat;
    background-image: url('../image/list_bg.png');
    background-size: 100% 100%;
    overflow: hidden;
}

.poster-item img {
    margin-top: 7.5%;
    margin-left: 1%;
    width: 98%;
    border-radius: 7px;
    height: 85%;
}

.poster-main .poster-btn {
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
}

.poster-main .poster-prev-btn {
    left: 0;
    background: url(../image/left.png) no-repeat center center;
}

.poster-main .poster-next-btn {
    right: 0;
    background: url(../image/right.png) no-repeat center center;
}

.list_words {
    margin-top: 3.5rem;
    font-size: 15px;
    line-height: 24px;
    color: rgb(115, 115, 115);
}

.w_news .list_words {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.list_more {
    font-size: 15px;
    font-weight: 900;
    margin-top: 30px;
}

.pro_li li {
    width: 20%;
    margin-right: 2%;
    margin-left: 2%;
    display: inline-block;
}

.pro_li li img {
    display: block;
    width: 100%;
    height: 100%;
}

.list_bg {
    position: absolute;
    width: 19.25%;
    height: 96%;
    top: 0%;
    display: inline;
    line-height: 100%;
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.3);
    color: rgba(255, 255, 255, 0.3);
    font-size: 2.5rem;
    display: none;
}

.list_bg p {
    padding: 100px 15px 0;
    text-align: center;
    line-height: 4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.more_button {
    position: absolute;
    background-color: rgba(255, 255, 255, 0);
    border: 2px solid rgba(255, 255, 255, 0.3);
    width: 80%;
    height: 4rem;
    line-height: 4rem;
    left: 50%;
    margin-left: -40%;
    bottom: 30%;
    color: rgba(255, 255, 255, 0.3);
}

.index_bottom_bg {
    background-color: black;
    width: 100%;
    height: 100%;
}

.index_bottom {
    height: 325px;
    padding-top: 160px;
}

.index_border {
    border: 1px solid #e3e3e3;
    border-radius: 135px;
    width: 271px;
    height: 271px;
    position: absolute;
    top: 107px;
    list-style: none;
    text-align: center;
}

.index_border img {
    width: 245px;
    height: 245px;
    border-radius: 50%;
    margin-left: 12px;
    margin-top: -70px;
}

.index_border_list {
    border-top: 1px solid #e3e3e3;
    width: 15%;
    margin: auto;
    margin-top: 20px;
}

.index_border_font {
    margin-top: 29px;
    display: block;
    color: black;
    font-weight: 500;
    font-size: 23px;
}

.index_last {
    margin-top: 110px;
    height: 475px;
    border-top: 7px solid #a9946e;
    background-color: #313131;
}

.index_bottom .list_more {
    margin-top: 57px;
    font-size: 20px;
    text-align: center;
}

.index_last #map {
    width: 100%;
    height: 435px;
    overflow: hidden;
    margin: 0;
    font-family: "微软雅黑";
    margin-left: 35px;
}

.index_contact {
    margin-top: 60px;
    font-size: 42px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 33px;
    text-align: center;
}

.index_span {
    font-size: 20.8px;
    font-weight: 300;
    color: #fff;
}

.index_address {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    line-height: 2.25;
}

.bottom_auth {
    border-top: 1px solid #00aeff;
    width: 100%;
    position: absolute;
    bottom: 20px;
    color: #878383;
    line-height: 2;
    margin-top: 5px;
    padding-top: 5px;
}

.bottom_a {
    list-style: none;
    display: inline;
    border-right: 1px solid #00aeff;
    color: #878383;
    padding-left: 10px;
    padding-right: 10px;
}

.newsbg {
    position: relative;
    height: 360px;
}

.newsbg img {
    display: block;
    width: 100%;
    height: 100%;
}

.newsbg .time {
    width: 170px;
    height: 54px;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    right: 15px;
    z-index: 5;
    padding-left: 5px;
    line-height: 54px;
    color: #FFC11D;
    font-size: 12px;
}

.newsbg .time img {
    width: 54px;
    height: 54px;
    float: right;
}

#Index_Box {
    POSITION: relative;
    MARGIN: 30px auto 20px;
    WIDTH: 1200px;
    HEIGHT: 220px
}

#Index_Box UL {
    POSITION: relative;
    WIDTH: 960px;
    HEIGHT: 300px
}

#Index_Box LI {
    Z-INDEX: 0;
    POSITION: absolute;
    LIST-STYLE-TYPE: none;
    WIDTH: 0px;
    BACKGROUND: #787878;
    HEIGHT: 0px;
    OVERFLOW: hidden;
    TOP: 146px;
    CURSOR: pointer;
    LIST-STYLE-IMAGE: none;
    LEFT: 377px;
    border-radius: 4px;
    box-shadow: 1px 1px 12px rgba(200, 200, 200, 1)
}

#Index_Box LI IMG {
    WIDTH: 100%;
    HEIGHT: 100%;
    VERTICAL-ALIGN: top
}

#Index_Box .prev {
    DISPLAY: block
}

#Index_Box .next {
    DISPLAY: block
}

#Index_Box .prev {
    Z-INDEX: 100;
    OVERFLOW: hidden;
    CURSOR: pointer
}

#Index_Box .next {
    Z-INDEX: 100;
    OVERFLOW: hidden;
    CURSOR: pointer
}

#Index_Box .prev {
    POSITION: absolute;
    WIDTH: 151px;
    HEIGHT: 280px;
    LEFT: 0px;
    border: 0px solid;
    opacity: 0;
}

#Index_Box .next {
    POSITION: absolute;
    WIDTH: 157px;
    HEIGHT: 280px;
    RIGHT: 0px;
    border: 0px solid;
    opacity: 0;
}